@import '../core/base';
@import '../modules/form-group';
@import '../modules/animate';

.messages {
  position: relative;
  &__item {
    margin-bottom: 1rem;
    &:nth-child(even) {
      text-align: right;
    }
  }
  &__item:nth-child(even) &__body {
    border-radius: 1rem 0 1rem 1rem;
    @extend .slide-in-blurred-tl;
  }
  &__body {
    background-color: #fff;
    // box-shadow: 0 .2rem .2rem 0 rgba(0,0,0, .14);
    border-radius: 0 1rem 1rem 1rem;
    padding: 1rem;
    display: inline-block;
    min-width: 20rem;
    max-width: 95%;
    
    @extend .slide-in-blurred-tr;
  }
  &__title {
    color: $color-blue;
    padding-bottom: 1rem;
  }
  &__info {
    color: #555;
    text-align: left;
  }
}
